### Virtual Method

# Gtk.BuilderScope.create_closure

#### Declaration [src]

    GClosure*
    create_closure (
      GtkBuilderScope* self,
      GtkBuilder* builder,
      const char* function_name,
      GtkBuilderClosureFlags flags,
      GObject* object,
      GError** error
    )

#### Description

No description available.

#### Parameters

`builder` | `GtkBuilder`
| No description available.
| Ownership is not transferred to the callee
`function_name` | `const char*`
| No description available.
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`flags` | `GtkBuilderClosureFlags`
| No description available.
`object` | `GObject*`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `GClosure*`
No description available.
Ownership of the data is transferred to the caller